newt_form_set_height
newt_form_set_timer
Newt Functions
PHP Manual

# newt_form_set_size

(PECL newt:0.1-1.1)

newt_form_set_size —

### Description

void newt_form_set_size ( resource `$form` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`form`

### Return Values

No value is returned.

newt_form_set_height
newt_form_set_timer
Newt Functions
PHP Manual